<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\SenderAddress;

use Gls\GlsPoland\AdePlus\Authorization\AuthorizedRequest;

final class GetDictionary extends AuthorizedRequest
{
    public function jsonSerialize(): array
    {
        return [];
    }
}
